/*======================================
Theme Name: Lyon
Theme URI: https://www.lyoninfrastructure.com/
Description: Lyon Wordpress theme
Version: 1.0
Author: UPGRAYD
Author URI: http://www.upgrayd.com
Template: Divi
======================================*/

/* Misc fixes */

.et-pb-controllers {
	padding-bottom: 50px;
}

/* Collapsing nested sub menu items */

#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }

/* What we do */

.what-we-do-flexgrid {
    display: flex;
}

.what-we-do-col {
    display: flex;
    flex: 1;
    flex-grow: 1;
    flex-direction: column;
    margin: 5px;
    text-align: center;
}

.what-we-do-col img {
	margin-bottom: 10px;
}

.what-we-do-col:first-of-type {
    margin-left: 0px;
}

.what-we-do-col:last-of-type {
    margin-right: 0px;   
}

@media (max-width: 768px) {
  
    .what-we-do-flexgrid {
        display: block;
    }
    
    .what-we-do-col {
    margin-left: 0px;
    margin-right: 0px;
    }
  
}

/* Companies page layout */

.companies-row {
  display: flex;
  flex-wrap: wrap;
}

.companies-column {
  flex: 50%;
  padding: 20px;
}

@media screen and (max-width: 600px) {
  .companies-row {
    flex-direction: column;
  }
}

/* Company icons */

.lyon-company {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	-webkit-transition-duration: .35s;
	transition-duration: .35s;
}
 .lyon-company .lyon-logo {
	position: absolute;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 1;
	-webkit-transition-delay: .1s;
	transition-delay: .1s;
}
 .lyon-company .lyon-logo>img {
	width: 90%;
}
 .lyon-company .lyon-hex {
	width: 100%;
}
 .lyon-company:hover .lyon-logo {
	opacity: 0;
	-webkit-transition-duration: .35s;
	transition-duration: .35s;
}
 .lyon-company:hover h2 {
     opacity: 1;
     -webkit-transition-delay: .1s;
     transition-delay: .1s;
     -webkit-transition-duration: .35s;
     transition-duration: .35s;
}
 .lyon-company h2 {
     position: absolute;
     padding: 0px;
     margin: 0px;
	 cursor: pointer;
     color: #F38630;
     opacity: 0;
     -webkit-transition-duration: .35s;
     transition-duration: .35s;
}

 .lyon-company:hover {
	transform: scale(1.1); 
	 -webkit-transition-duration: .35s;
     transition-duration: .35s;
}

/* table styles */

.entry-content table, .entry-content tr td {
	border: none;
}

.about-table .column-1, .projects-table .column-1 {
	font-weight: bold;
}

.about-table .column-1 {
	width: 25%;
}

.projects-table .column-1 {
	width: 50%;
}

.about-table .column-1, .projects-table .column-1, .about-table .column-2, .projects-table .column-2 {
padding: 8px;
}

.project-details-table .column-2 {
	color: #9febdc;
}

.companies-table table, .companies-table tr, .companies-table td {border: none !important;}

/* dropdown menu width */

.nav li ul {
   width: 380px !important; /* Width of the dropdown menu */
}

.nav li li ul {
   left: 380px !important; /* Use the same size as above */
}

#top-menu li li a {
   width: 340px; /* Make this 40 less then the width of the dropdown menu */
}

/* homepage slider alignment */

 .ds-slider-left.et_pb_slider .et_pb_container {
     float: left !important;
}
 .ds-slider-left .et_pb_slide_description {
     text-align: left !important;
}
 .ds-slider-left.et_pb_slider .et_pb_button {
     float: left !important;
}

/*Equalize Blog Columns*/

.lyon-blog-home .et_pb_salvattore_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.lyon-blog-home article {
        margin-bottom: 20px !important;
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 auto;
	        flex: 1 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.lyon-blog-home .post-content {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 auto;
	        flex: 1 0 auto;
        display: -webkit-box;
        display: -ms-flexbox;
        /* display: flex; */
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.lyon-blog-home .column {
        margin-bottom: 20px !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.lyon-blog-news a.more-link, .lyon-blog-index a.more-link, .lyon-blog-home a.more-link {
    background-color: #44ce9d;	
    color: #fff !important;
	line-height: 9px;
    font-weight: 600;
    padding: 13px 16px !important;
    text-transform: uppercase;
    font-size: 12px !important;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    display: inline-block;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    border: 2px solid #44ce9d;
	margin-top: 10px;
}
 
.lyon-blog-news a.more-link:hover, .lyon-blog-index a.more-link:hover, .lyon-blog-home a.more-link:hover {
    opacity: 1 !important;
	background-color: #fff;
	color: #44ce9d !important;
}

.lyon-blog-index h2.entry-title {
	font-size: 28px;
	font-weight: 700;
	line-height: 33px;
	color: #428bca;
}

/* index.php */

.lyon-content-header {
	font-size: 44px;
	font-weight: 700;
	color: #252B53;
}

.lyon-content-header-index {
	margin-bottom: 30px;
}

/* Sidebar styles */

.lyon-sidebar, #sidebar {
	padding: 0px !important;
}
.lyon-sidebar .widget_text, .lyon-sidebar .widget_categories {
	background-color: #fff;
	padding: 0px;
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.12);
    /* border: 1px solid #d8d8d8; */
}

.lyon-sidebar .widget_text h4, .lyon-sidebar .widget_categories h4 {
	margin: 0;
	padding: 15px;
	background-color: rgba(255, 255, 255, .4);
	font-weight: 700;
	font-size: 26px;
	color: #038cc3;
	border-left: 5px solid #038cc3;	
}

.lyon-sidebar .widget_text li, .lyon-sidebar .widget_categories li {
	padding: 10px 15px;
	margin: 0px;
	font-weight: 600;
	font-size: 14px;
	color: #435757;
	transition: 0.25s;	
	border-left: 5px solid #038cc3;
}

.lyon-sidebar .widget_text li a, .lyon-sidebar .widget_categories li a {
	color: #435757;
}

.lyon-sidebar .widget_text span, .lyon-sidebar .widget_categories span {
	padding-right: 5px;
}

.lyon-sidebar .widget_text li:hover, .lyon-sidebar .widget_categories li:hover {
	transition: 0.25s;
	padding-left: 20px;
}

.lyon-sticky {
	position: sticky !important;
	position: -webkit-sticky !important;
	top: 160px;
}

.et_pb_widget_area_left {
	border: none !important;
}

@media (min-width: 981px) {
#main-content .container:before {
display:none}
}

/* background */

.lyon-content-background {
    background-size: initial;
    background-position: top right;
    background-image: url(https://www.lyonasia.com.au/wp-content/uploads/2019/03/content-background-gradient.jpg);
	background-repeat: no-repeat;
}


/* sidebar widgets */ 

.lyon-blog-news .et_pb_post,
.lyon-blog-index .et_pb_post {
	background-color: #FFF;
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.12);
	padding: 19px;
	margin-bottom: 25px;
}

/* post meta category */ 

.lyon-post-single .post-meta a, 
.lyon-blog-index .post-meta a, 
.lyon-blog-news .post-meta a,  
.lyon-blog-home .post-meta a {
    background: #707070;
    color: #fff !important;
    padding: 3px 5px;
	margin-left: 5px;
    text-align: center;
    text-decoration: none;
    border-radius: 3px;
}

.lyon-post-single .post-meta:after {
    border-bottom: 3px solid #252b53;
    content: " ";
    display: block;
    width: 100px;
    position: relative;
    bottom: -20px;
    right: 0;
    margin-bottom: 30px;
}

/* Contact Form 7 */

 .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
     width: 100%;
     padding: 16px;
     border-width: 0;
     -webkit-border-radius: 0;
     -moz-border-radius: 0;
     border-radius: 0;
     color: #999;
     background-color: #eee;
     font-size: 14px;
     -webkit-appearance: none;
}
 .wpcf7 .your-name, .wpcf7 .your-email {
     float: left;
     width: 50%;
}
 .wpcf7 .your-name, .wpcf7 .your-email {
     margin-bottom: 3%;
}
 .wpcf7 .your-email {
     padding: 0 0 0 3%;
}
 @media (max-width: 767px) {
     .wpcf7 .your-name, .wpcf7 .your-email {
         width: 100%;
         padding-left: 0;
    }
}
 .wpcf7-submit {
     padding: .3em 1em;
     border: 2px solid;
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     border-radius: 3px;
     background-color: transparent;
     background-repeat: no-repeat;
     background-position: center;
     background-size: cover;
     font-size: 20px;
     font-weight: 500;
     line-height: 1.7em!important;
     -webkit-transition: all .2s;
     -moz-transition: all .2s;
     transition: all .2s;
     color: #2ea3f2;
     cursor: pointer;
}
 .wpcf7-submit:hover {
     border: 2px solid transparent;
     background-color: rgba(0,0,0,.05);
}
 .wpcf7 p:first-of-type{
     padding-bottom: 0;
}

div.wpcf7-response-output {
    margin: 2em 0 1em;
}

.grecaptcha-badge {
	display: none;
}